.form-control{
    display: inline-block;
    padding: 10px 15px;
    width: 100%;
    height: auto;
    font-size: 15px !important;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-control:-webkit-autofill::first-line {
    font-size: 15px !important;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
  }

.form-control[type="text"],
.form-control[type="password"] {
    padding: 10px 15px;
}

.form-file-status {
    width: 7%;
    padding-top: 5px;
    display: inline-block;
}

.form-file-value{
    pointer-events: none;
    background-color: #fff !important;
    cursor: default !important;
    float: left;
    width: 65%;
}

.form-file-hidden-button {
    width: 25% !important;
    float: right;
}

.form-file-hidden{
    position: absolute;
    top: 0;
    opacity: 0 !important;
    width: inherit;
    font-size: 0;
}


.obligatory {
    color: red;
    margin-left: 2px;
    font-weight: bold;
}

.obligatory::before{
    content: '*';
}

.checkbox-list {
    padding-left: 0;
    border-radius: 4px;
    margin: 0;
    background: white;
    border: 1px solid #ccc;
}

.tree-item {
    list-style: none;
    padding: 5px;
    overflow: hidden;
    cursor: pointer;
}

.tree-item-depth-1{
    padding-left: 22px;
}
.tree-item-depth-2{
    padding-left: 40px;
}

.tree-item-label{
    margin-top: -3px;
}

.tree-item-active {
    color: #555555;
}

.tree-item-link {
    float: left;
}

.tree-item-button{
    cursor: pointer;
    float: right;
    width: 15px;
    text-align: center;
}

.tree-item-button-show:before{
    background-color: #AD3700;
    color: white;
    cursor: pointer;
    float: right;
    width: 17px;
    height: 17px;
    text-align: center;
    content: '+';
}
.tree-item-button-hide:before{
    border: 1px solid #555555;
    background-color: white;
    color: #555555;
    cursor: pointer;
    float: right;
    width: 17px;
    height: 17px;
    text-align: center;
    content: '-';
}

.working{background: url(../../assets/images/loading.gif) no-repeat right center;}

.search-no-results{
    float:right;
    text-align: right;
}

.form-input-advanced {
    position: relative;
}

.form-input-advanced-inline {
    display:inline;
}

.form-tooltip {
    width: 20px;
    height: 20px;
    position: absolute;
    right: -15px;
    top: -15px;
    background: url('../../assets/images/znak_pytania.png');
}

.form-help {
    text-align: right;
    font-style: italic;
    font-size: 12px;
}

